<ART ID="1350053" PID="2814" JID="146" BPAGE="1350053-1" EPAGE="1350053-11" PII="S0217732313500533" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE CASE OF ASYMPTOTIC SUPERSYMMETRY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BRUCE L.</FNM>
<SNM>S&#x00C1;NCHEZ-VEGA</SNM>
<EAD>brucesanchez@gmail.com</EAD>
<X-REF REFID="S0217732313500533AF001"></X-REF>
</AUT>
<AUT>
<FNM>ILYA L.</FNM>
<SNM>SHAPIRO</SNM>
<EAD>shapiro@fisica.ufjf.br</EAD>
<X-REF REFID="S0217732313500533FN001"></X-REF>
<X-REF REFID="S0217732313500533FN002"></X-REF>
<X-REF REFID="S0217732313500533AF001"></X-REF>
</AUT>
<FTN ID="S0217732313500533FN001">
<P>Corresponding author</P></FTN>
<FTN ID="S0217732313500533FN002">
<P>On leave from Tomsk State Pedagogical University, Tomsk, Russia.</P></FTN>
<AFF ID="S0217732313500533AF001">Departamento de F&#x00ED;sica, ICE, Universidade Federal de Juiz de Fora, 36036-330, MG, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 January 2013</RE>
<AC>19 March 2013</AC>
<![CDATA[<PUB>25 April 2013</PUB>]]>
</HIST>
<ABST>
<P>We start systematic investigation for the possibility to have supersymmetry (SUSY) as an asymptotic state of the gauge theory in the high energy (UV) limit, due to the renormalization group running of coupling constants of the theory. The answer on whether this situation takes place or not, can be resolved by dealing with the running of the ratios between Yukawa and scalar couplings to the gauge coupling. The behavior of these ratios does not depend too much on whether gauge coupling is asymptotically free (AF) or not. It can be shown that the UV stable fixed point for the Yukawa coupling is not supersymmetric. Taking this into account, one can break down SUSY only in the scalar coupling sector. We consider two simplest examples of such breaking, namely <F>N = 1</F> supersymmetric QED and QCD. In one of the cases one can construct an example of SUSY being restored in the UV regime.</P>
</ABST>
<KWDG>
<KWD>Renormalization group</KWD>
<KWD>supersymmetry</KWD>
<KWD>asymptotic properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Hi</KWD>
<KWD>11.15.-q</KWD>
<KWD>11.10.Jj</KWD>
</KWDG>
</FRONT>
</ART>
