<ART ID="1350057" PID="2814" JID="146" BPAGE="1350057-1" EPAGE="1350057-9" PII="S0217732313500570" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRONG GRAVITATIONAL LENSING AND ITS COSMIC CONSTRAINTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NANNAN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217732313500570AF001"></X-REF>
</AUT>
<AUT>
<FNM>LIXIN</FNM>
<SNM>XU</SNM>
<EAD>lxxu@dlut.edu.cn</EAD>
<X-REF REFID="S0217732313500570FN001"></X-REF>
<X-REF REFID="S0217732313500570AF001"></X-REF>
</AUT>
<FTN ID="S0217732313500570FN001">
<P>Corresponding author</P></FTN>
<AFF ID="S0217732313500570AF001">Institute of Theoretical Physics, School of Physics &#x0026; Optoelectronic Technology, Dalian University of Technology, Dalian 116024, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 March 2013</RE>
<RV>27 March 2013</RV>
<AC>31 March 2013</AC>
<![CDATA[<PUB>25 April 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we propose a new method to use the strong lensing data sets to constrain a cosmological model. By taking the ratio <F><TEX ID="S0217732313500570M001">$\mathcal{D}^{\rm obs}_{ij} = \frac{\theta_{E_i}\sigma_{0_j}^2}{\theta_{E_j}\sigma_{0_i}^2}$</TEX></F> as cosmic observations, one can <IT>completely</IT> eliminate the uncertainty caused by the relation <F>&#x03C3;<INF><RM>SIS</RM></INF> = f<INF>E</INF>&#x03C3;<INF>0</INF></F> which characterizes the relation between the stellar velocity dispersion <F>&#x03C3;<INF>0</INF></F> and the velocity dispersion <F>&#x03C3;<INF><RM>SIS</RM></INF></F>. Via our method, a relative tight constraint to the cosmological model space can be obtained, for the spatially flat &#x039B;CDM model as an example <F><TEX ID="S0217732313500570M002">$\Omega_m = 0.143_{-0.143-0.143-0.143}^{+0.000769+0.143+0.489}$</TEX></F> in <F>3&#x03C3;</F> regions. And by using this method, one can also probe the nature of dark energy and the spatial curvature of our Universe.</P>
</ABST>
<KWDG>
<KWD>Strong lensing</KWD>
<KWD>cosmic constraints</KWD>
<KWD>dark energy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.36.+x</KWD>
<KWD>98.80.-k</KWD>
</KWDG>
</FRONT>
</ART>
